form,html { padding:0; margin:0; }
body {
	padding:0;
	margin:8px;
	font-size:10pt;
	font-family:monospace;
}
.head {
	background-color:#CCCCCC;
	border-bottom:1px solid #999999;
	box-shadow:2px 2px 4px 0 #999999;
	margin:-8px -8px 10px -8px;
	padding:5px;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHYAAAAdBAMAAACNuoW7AAAAMFBMVEUAAmgLCmsaGHIeIHgrLHxFRIdZWJJlY5dwb517e6KPkK2hoLatrry8vMTFxMjKzMk+0nbVAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sIBhAdKHfJNccAAAAdaVRYdENvbW1lbnQAAAAAAENyZWF0ZWQgd2l0aCBHSU1QZC5lBwAAAa1JREFUOMvtlD8sQ1EUxk+pVhp6W7UZioRBQmrpYHpsJNKSMElI2cS/sHWxizA0sRg6MDYVxKiMFkwGoi8xMJC0tDR9ffq5ffeq+hNDJ8KbXs79fu9953z3XkL5D/2zP5Wlb9kke3sPM+gTTu9JGWzew5AkooYy2IzCkApehsxfs0l7oFVFbtw1Amw21U+C/4YYst28isOw8R3dJPVnzdMcCdVNSdZC1FEwZoplCphk/UTtwJDwoFNCtNBIFsIjUYUq2Mr9HSvS63f+0Qfr8W1IeM5WRnYt0GoE+yQ9Z7iWsNp1ocwI1gbNWDpwp8zDS7LftA05M65mBDtrEyyvagQlii2f7Bd5E7RBB7Gch6hfsPfcuAlzqsFe04pg77mW4OBr7hJ20WhSXxuoemOFiuFZacNHlpV49iwnTpmcKFcgXWvEYKi2q1S886wWMzJm5Vg+V1gqGN+rAFLWBLLmyF1I9J6tj72mLmfVFz/ylWQ0RrTKCjuomk9VZkSCKFRJNdhiRq+e7YEWFTedvUmmLzhbolwx72DQelyTn1i5NzaavDHBsvLP4G9k/9Q9+QIxGq5eZ+bcxAAAAABJRU5ErkJggg==);
	background-position:top right;
	background-repeat:no-repeat;
}
.head strong {
	display:inline-block;
	width:160px;
}
hr.nv      { display:none; }
.li1:hover { background-color:#cfffcf; }
.li2       { background-color:#eeeeee; }
.li2:hover { background-color:#cfffcf; }
.right     { float:right; text-align:right; margin-top:30px;}
.right h1  { padding:0; margin:0 0 4px 0; font-size:14pt; }
a          { color:#006; text-decoration:none; }
a:hover    { text-decoration:underline; }
